/*!
* @file GameCampaign.cpp
* @brief ゲーム世界の実装
* @date 2013/12/22
* @author Deskull
* 2013 Sikabane Works.
*/

#include "stdafx.h"
#include "GameCampaign.h"

namespace Deeangband
{
	GameCampaign::GameCampaign(void)
	{
	}

	GameCampaign::~GameCampaign(void)
	{
	}

	void GameCampaign::WipeData(void)
	{
		return;
	}

	bool GameCampaign::GenerateGameWorld(GameWorld *gameWorldPtr)
	{
		return true;
	}

}